Page MenuHomePhabricator

Delete / decom sitemap.wikimedia.org
Closed, ResolvedPublic

Description

Should http://sitemap.wikimedia.org/ really be just an alias for http://dumps.wikimedia.org/ or should it have an actual sitemap on it?

Event Timeline

Dzahn created this task.Jun 5 2015, 2:21 AM
Dzahn raised the priority of this task from to Needs Triage.
Dzahn updated the task description. (Show Details)
Dzahn added a subscriber: Dzahn.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 5 2015, 2:21 AM
Dzahn triaged this task as Low priority.Jun 5 2015, 2:24 AM
Dzahn added a comment.Jul 10 2015, 6:20 PM

I feel this should be a Search and Discovery thing but i see the project tag was removed. Is there a better one?

Restricted Application added a subscriber: Matanya. · View Herald TranscriptJul 10 2015, 6:20 PM

@Deskana: Any idea who could decide on this request or in whose court that could be? :-/

Should http://sitemap.wikimedia.org/ [...] have an actual sitemap on it?

Who to make a call? Is this something to bring up on a Wikimedia mailing list or such?

@Deskana: Any idea who could decide on this request or in whose court that could be? :-/

Sorry, I have no idea.

demon added a subscriber: demon.Nov 16 2015, 7:44 PM

Decom? Is anything using it or is this just an ancient alias that everyone has forgotten?

Dzahn added a comment.Nov 16 2015, 7:47 PM

Nothing much in Google for this. except the ticket itself, adding exceptions for HTTPSeverywhere and meta stuff. Probably the latter. So if Discovery is not interested in this we should indeed remove it. The ticket should then be used to remove all the remnants.

Change 253375 had a related patch set uploaded (by Dzahn):
delete sitemap.wikimedia.org

https://gerrit.wikimedia.org/r/253375

Aklapper renamed this task from sitemap.wikimedia.org ? to Delete / decom sitemap.wikimedia.org.Nov 17 2015, 7:44 AM

Change 253375 merged by Dzahn:
delete sitemap.wikimedia.org

https://gerrit.wikimedia.org/r/253375

Dzahn claimed this task.Nov 17 2015, 8:39 PM

Change 253749 had a related patch set uploaded (by Dzahn):
mediawiki: remove sitemap.wm.org Apache redirect

https://gerrit.wikimedia.org/r/253749

Change 253749 merged by Dzahn:
mediawiki: remove sitemap.wm.org Apache redirect

https://gerrit.wikimedia.org/r/253749

Dzahn closed this task as Resolved.Nov 17 2015, 9:19 PM
Dzahn removed a project: Patch-For-Review.